---
notes: |
  システム上で、新規タスクが作成された時にエージェントに送信されます。
subject: |
  新規タスクアラート
body: |
  <h2>%{recipient.name}様</h2>
  新規タスク <a href="%{task.staff_link}">#%{task.number}</a> が作成されました。

  <br>
  <br>
  <table>
  <tbody>
  <tr>
   <td>
   <strong>担当部署</strong>:
   </td>
   <td>
   %{task.dept.name}
   </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>このチケットに返信する場合は、サポートシステムへ<a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >ログイン</span></a>してください。</div>
  <em style="color: rgb(127,127,127); font-size: small; ">カスタマーサポートシステム</em><br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
